@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   SCRN Child
 Theme URI:    http://www.mcgaughmassage.com/SCRN-child/
 Description:  SCRN Child Theme
 Author:       Marc Allen
 Author URI:   http://marcallen.graphics
 Template:     SCRN
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  SCRN-child
*/


@import url("../SCRN/style.css");

@media only screen and (max-width: 767px) {

	[class*="aq_span"] {
	float: none !important;
	width: 100% !important;
	margin-left: 0 !important;
	display: block; //if needed
	}
	
	.aq_span {
	float: none !important;
	width: 100% !important;
	margin-left: 0 !important;
	display: block; //if needed
	}
	
	.biopic {
	width:100% !important;
	}
	
	.contact-form input[type="email"], .contact-form input[type="text"], .contact-form textarea {
	width:100% !important;
	}
	
	.reservations {
	width:100% !important;
	}
	
	.other {
	background:none !important;
	}
}


/* =Theme customization starts here
-------------------------------------------------------------- */
body, #footer {
	background:url(/wp-content/themes/SCRN/images/desert-storm-dark.jpg) repeat top left #302d27 !important;
	font-family: "proxima-nova",arial,sans-serif !important;
	color: #ebe7d8 !important;
}

#intro {
	height: 500px !important;
}

#intro .bg1 {
	background-position: center top !important;
	height: 500px !important;
	width: 100% !important;
	background-repeat: no-repeat;
	background-size: auto !important;
	overflow:hidden;
}


#intro .title p {
    color: #ffffff;
    font-family: "proxima-nova";
    font-size: 1.3em;
    font-style: normal;
    font-weight: 100;
    line-height: 30px;
    text-transform: uppercase;
}

.container p, .container p.white {
	font-family: "proxima-nova",arial,sans-serif;
	color: #ebe7d8;
	font-size: 1.1em;
	line-height: 1.4em;
	font-weight:300;
	font-style:normal;
}

a {
	color: #9f7eb1;
	font-weight: 400;
	}
	
a:hover {
	color: #be98d2;
	}	
	
a:visited {
	color: #be98d2;
	}		

.separator1 {
	display:none !important;
}

.bg, .dark-bg {
	box-shadow:none !important;
	background:none !important;
	padding-top: 80px !important;
	padding-bottom: 0 !important;
}

#services, #contact {
	padding-top: 80px !important;
}

h1, h2, h3, h4, h5 {
	font-family: "proxima-nova",arial,sans-serif !important;
}

h1 {
	color: #fff;
    font-size: 5em;;
    font-weight: 200;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
}

.container h2 {
	color: #9d4443;
    font-size: 4em; 
    font-weight: 100;
    line-height: 1;
    margin: 0 0 40px;
}
    
h2 span.lines {
	border:none !important;
}

.container h3 {
	color: #c2c0b5;
    font-size: 1.4em; 
    font-weight: 100;
    line-height: 1.4;
    margin: 0 0 30px 0;
	text-transform: none;
	text-align:left;
}

.container h4 {
	color: #ebe7d8;
	text-align: center;
	font-size: 1.2em; 
    font-weight: 400;
    line-height: 1.2;
	text-transform: uppercase;
}

.container h4.reservations {
	background-color: #9d4443;
	color: #c2c0b5;
	margin: 40px auto 0;
	padding: 13px;
	width: 60%;
	display: block;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
}

.container h5 {
	color: #9d4443;
    font-size: 1.5em; 
    font-weight: 600;
    line-height: 1.5;
    margin: 0;
	text-transform: none;
}


/* ----------------- LAYOUT & STRUCTURE -----------------*/

[class*="aq_span"] {
    float: left;
    margin-left: 5%;
}

.aq-template-wrapper .aq_span7 {
    width: 62%;
}

.aq-template-wrapper .aq_span5 {
    width: 33%;
}

.one_half {
	width: 50%;
	float: left;
}

.one_third {
	width: 33.33%;
	float: left;
}

.one_sixth {
	width: 16.4%;
	float: left;
	margin-left: 0.26%;
}

.one_half p, .one_third p, .one_sixth p {
	margin: 0;
	padding: 8px 20px;
}

.one_half h5, .one_third h5, .one_sixth h5 {
	margin: 0 0 6px 20px;
}

.other {
	background:url(/wp-content/themes/SCRN/images/desert-storm-darker.jpg) repeat top left #26231f;
}

.line {
	display: block;
	clear: both;
}

.pricingTable {
	padding: 5px 10px;
}

.hr {
	margin: 90px 0 0;
}

.biopic {
	border: 5px solid #c2c0b5;
	margin-bottom: 30px;
}

.yelp a {
	margin-left: 10px;
}

.yelpRating {
	margin:20px 0 8px;
}

/* ---------------------- NAV ------------------------- */

nav {
	background-color:#9d4443 !important;
	box-shadow:none !important;
}

ul#menu-top-menu li {
    height: 20px;
}

ul#menu-top-menu a {
	font-family: "proxima-nova",arial,sans-serif;
	color: #ebe8da;
	font-weight:300;
}

ul#menu-top-menu a:hover {
	color: #cc6666;
}

ul#menu-top-menu li:first-child {
    border-left: 1px solid #ebe8da;
}




/* ----------------- LIST -----------------*/

.container ul.list li {
    border: none;
	font-size:1.1em;
	font-weight:300;
	font-style:normal;
	line-height:1.4;
}

.container ul li {
	margin:0;
}

.container ul.bullet li {
	background:url(/wp-content/themes/SCRN/images/red_bullet.png) no-repeat 0 13px;
	padding: 4px 0 5px 16px;
}



/* ----------------- FORM -----------------*/
	
.contact-info {
	margin-top:36px !important;
}

.container .contact-form input, .container .contact-form textarea {
	background:url(/wp-content/themes/SCRN/images/desert-storm-darker.jpg) repeat top left #26231f;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
}

.contact-form input[type="email"], .contact-form input[type="text"] {
    width: 90% !important;
}

.contact-form textarea {
    width: 90% !important;
}

.container .contact-form input[type=submit] {
	background:url(/wp-content/themes/SCRN/images/desert-storm-purple.jpg) repeat top left #9f7eb1;
	color: #ebe8da;
    font-family: "proxima-nova",arial,sans-serif;
    font-size: 1em;
    font-weight: 600;
    height: 36px;
    margin-top: 6px;
    padding: 7px;
    width: 180px;
}

.container .contact-form input[type=submit]:hover {
	opacity: 0.8;
}

.container .contact-form p {
	text-transform: none;
	margin: 0;
	line-height: 1.5em !important;
}


	